MD5Tool mismatch -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 15 years ago

i play CoDUO game of the year edition, and when i play multiplayer i randomly get kicked via punkbuster due to MD5tool uo/uo_game_mp_z86.dll mismatch error message. i have no idea what i means. I just got this game a couple of days ago and i installed the 1.5 patch not the 1.5b for servers. After searching high and low for an answer, i come to you for help.




Guest

I didn't make it!

0 XP

 
#2 15 years ago

MD5 is a hack for callofduty and united offensive, have you installed it in anyway or got in installed by accident? You should explain to punkbuster you're problem I can't help you there. (www.punkbusted.com) Check you're folders, if no luck add my msn [email="golde.soldier@hotmail.com"]golden.soldier@hotmail.com[/email] and set me up with remote assitance and I will help you mate, Goldensoldier




Tally

COD Über Support

50 XP

20th November 2004

0 Uploads

3,439 Posts

0 Threads

#3 15 years ago

Reinstall the game UO, and patch with 1.51 - 1.5 is for COD not UO.




(TGBU)Angel_Eyes

All my base are belong to n0e

50 XP

3rd January 2004

0 Uploads

483 Posts

0 Threads

#4 15 years ago

MD5 Tool is a check against certain settings that hacks/cheats use to run, it is not a hack. It seems that either the server you played on is using a old version of MD5 or, I believe your CoD isn't patched to 1.5. Don't install 1.5b, its for servers only.




Guest

I didn't make it!

0 XP

 
#5 15 years ago

I dont have any hacks installed. The only CoDUO related files i've downloaded is the 1.5 patch, and not the 1.5b for servers. I've reinstalled the game and the patch a couple of times already. I'll try one more time.




Tally

COD Über Support

50 XP

20th November 2004

0 Uploads

3,439 Posts

0 Threads

#6 15 years ago

Right - coz no one is listerning i shall say this again - For United Offensive (thats UO to most people), the patch is 1.51. The COD patch is 1.5, but UO is 1.51. Dont for god's sake patch with the wrong one. Read this post, and then use the right patch. Angel Eyes - why dont you read the post - it relates to UO - NOT COD!!!!!! Also, an MD5 Tool mismatch IS an indication that a hack has been used. But in this case, the indication is it is caused by the WRONG PATCH being used.




Guest

I didn't make it!

0 XP

 
#7 15 years ago

Yeah i got it lol. Downloading 1.51 now NOT 1.5. I was just making it clear i didnt use the 1.5b but it doesnt matter now coz any 1.5 was obviously the wrong one. I read your advice and i took it. Really appreciate the rapid responses too :cool: